body {
   background-image:url(https://cheepfish.neocities.org/img/sandtest2.jpg) ; 
   background-attachment: fixed;
   background-size: 100% 100%;
   background-repeat: no-repeat;
   background-position: center center;
}

:root {

    /* BOX */

    --border: 2px solid rgb(191, 135, 255);
    --box-shadow: 5px 5px;

    /* COLOR */

    --container-color: hsla(214, 76%, 92%, 0.65);
    --box-color: rgb(255, 255, 255);
   
}

    /* FONT */

	@font-face {
    font-family: "pixel";
    src: url("https://cheepfish.neocities.org/_fonts/pix.ttf") format("truetype");
}

.main-container {
	display: flex;
	flex-direction: column;
	max-width: 1100px;
	margin:0 auto;
	margin-top: 20px;
}


.container {
	display: flex;
	max-width: 800px;
	height: 600px;
	margin:0 auto;
	position: relative;
	margin-left: 80px; 
}

.homebutton {
	width: 150px;
	height: 200px;
}

.clambutton {
	width: 90%;
	height: auto;
	position: relative;
	margin-top: 150px;
}

.leftfish {
	position: absolute;
	margin-top: 120px;
	margin-right: 200px;
}

.rightfish {
	position: absolute;
	margin-left: 740px;
}

li {
	font-family: "pixel";
	font-size: 15px;
	width: 90px;
	text-align: center;
	corner-shape: bevel square square bevel;
  	border-radius: 20px 50% 50% 20px / 20px 48px 48px 20px;
	border: var(--border);
	background-image: url(https://cheepfish.neocities.org/img/navtagborder3.jpg);
	
}

li:hover{
	background-image: url(https://cheepfish.neocities.org/img/navtagborder2.jpg);
}

a {
	text-decoration: none;
}

nav ul {
	list-style: none;
}

nav ul li {
	padding: 0.6em;
	border-right: none;
	margin-bottom: 0.8em;
}

.iborder {
	width: 800px;
	height: 600px;
	max-width: 800px;
	height: 600px;
	background-image: url(https://cheepfish.neocities.org/img/waterbg.jpg);
	border: var(--border);
	border-radius: 10px;
	box-shadow: 0px 0px 15px rgba(255, 255, 255, 0.829); 
}

.inner {
	margin: 0 auto;
	margin-top: 25px;
    width: 600px;
    height: 545px;
	max-width: 600px;
	max-height: 545px;
	
}

iframe {
	width: 600px;
    height: 545px;
	max-width: 600px;
	max-height: 545px;
	border: 2px solid rgb(255, 133, 63);
	border-radius: 5px;
}

.icon {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.sand {
	display: block;
	max-width: 100%;
	height: auto;
}


